#pragma once
#include "ioport.hpp"

namespace JabyEngine {
    namespace Memory_IO_Values {
        __declare_io_struct(CD_DELAY, uint32_t) {
            static constexpr CD_DELAY create() {
                return CD_DELAY{0x20943};
            }
        };

        __declare_io_struct(COM_DELAY, uint32_t) {
            static constexpr COM_DELAY create() {
                return COM_DELAY{0x1325};
            }
        };
    }
}